# Process this file with automake to produce Makefile.in

LANGUAGE = frW

LEXFILES =	adj_frwiktionary.lex \
		adv_frwiktionary.lex \
		nom_frwiktionary.lex \
		v_frwiktionary.lex \
		ponct.lex

LEX_ENCODING = L1
PRERECODING=| perl -pe "s/œ/oe/g;"

BUILT_SOURCES = alexina-makefile

include $(srcdir)/alexina-makefile

alexina-makefile: $(alexinatoolsdir)/alexina-makefile
	cp $< $@

